body {
  font-family: freight-sans-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: #e6e7e4;
  padding: 0;
  margin: 0;
}

a {
  color: #e2574c;
  text-decoration: none;
}

.contentwrapper {
  max-width: 1100px;
  margin: 0 auto;
  padding: 15vh 1rem;
}

@media screen and (min-width: 600px) {
  .contentwrapper {
    padding: 15vh 3rem;
  }
}

.sectionheader {
  /* border-right: 3px solid #e2574c; */
  padding: 1rem;
  color: #482a0b;
  /* border-radius: 4px; */
  margin: 3rem 0;
  /* letter-spacing: .1em; */
  background-color: #e0e0e0;
  /* border-bottom: 3px solid #e2574c; */
  /* text-transform: lowercase; */
  /* text-align: right; */
  cursor: pointer;
  transition: background-color 0.25s;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sectionheader > h1 {
  font-weight: 700;
  font-family: freight-sans-pro, sans-serif;
  font-size: 32px;
  margin: 0;
}
@media screen and (min-width: 600px) {
  .sectionheader > h1 {
    font-size: 40px;
  }
}

.sectionheader:hover {
  background: #cdcbcb;
}

.articles {
  list-style: none;
  padding: 0;
}

.twocol {
  display: flex;
  align-items: stretch;
  margin: 3rem 0;
  background: #e0e0e0;
  flex-direction: column;
}

.twocol__img {
  background: url(files/jakob_meloe_pipe.jpg) center center no-repeat;
  flex: 1;
  background-size: cover;
}

@media screen and (max-width: 599px) {
  .twocol__img {
    width: calc(100vw - 2rem);
    min-height: calc(100vw - 2rem);
  }
}

.title,
.title__byline {
  font-size: 60px;
  color: #482a0b;
  margin: 0;
  line-height: 1;
}

@media screen and (min-width: 600px) {
  .twocol {
    flex-direction: row;
  }
  .title,
  .title__byline {
    font-size: 80px;
  }
}

.title__byline {
  font-weight: 300;
  font-family: freight-sans-pro-lights, sans-serif;
}

.twocol__text {
  color: #482a0b;
  font-size: 18px;
  padding: 15px;
  flex: 3;
}

@media screen and (min-width: 600px) {
  .twocol__text {
    padding: 30px;
  }
}

.article {
  display: flex;
  margin-bottom: 40px;
}

.article__title {
  font-family: freight-sans-pro, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 24px;
  margin: 0;
  color: #482a0b;
  line-height: 1;
}

@media screen and (min-width: 600px) {
  .article__title {
    font-size: 36px;
  }
}

.article__byline {
  margin: 0 0;
  font-weight: 400;
  font-size: 16px;
  color: #482a0b;
}

@media screen and (min-width: 600px) {
  .article__byline {
    font-size: 23px;
  }
}

.article__meta {
  margin: 5px 0;
  /* font-weight: 700; */
  letter-spacing: 0.05em;
  font-size: 12px;
  color: #482a0b;
}

@media screen and (min-width: 600px) {
  .article__meta {
    font-size: 15px;
  }
}

.article__pdf {
  order: -1;
  min-width: 60px;
}

@media screen and (min-width: 600px) {
  .article__pdf {
    min-width: 75px;
  }
}

.article__download {
  display: block;
  background: url(files/pdf-icon.svg) center center no-repeat;
  background-size: 50px;
  height: 50px;
  width: 50px;
  margin-right: 20px;
  text-indent: -10000px;
  transition: transform 0.25s;
}

.article__download:hover {
  transform: scale(125%);
}

footer {
  background: #482a0b;
  padding: 5rem;
  text-align: center;
  color: white;
  font-size: 20px;
}

.menu-btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
  /* border: 3px solid #fff; */

  margin-left: 2.6rem;
}
.menu-btn__burger {
  width: 30px;
  height: 2px;
  background: #e2574c;
  transition: all 0.5s ease-in-out;
}
.menu-btn__burger::before,
.menu-btn__burger::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 2px;
  background: #e2574c;
  transition: all 0.5s ease-in-out;
}
.menu-btn__burger::before {
  transform: translateY(-8px);
}
.menu-btn__burger::after {
  transform: translateY(8px);
}
/* ANIMATION */
.menu-btn.open .menu-btn__burger {
  transform: translateX(-25px);
  background: transparent;
  box-shadow: none;
}
.menu-btn.open .menu-btn__burger::before {
  transform: rotate(45deg) translate(17px, -17px);
}
.menu-btn.open .menu-btn__burger::after {
  transform: rotate(-45deg) translate(17px, 17px);
}
